privatekey: ./certificate/private.pem
dbuser: absensiUser 
dbpass: absensi102938
dbhost: devone.aplikasi.web.id
dbport: 3306
dbname: absensi

# lokasi file 
clockInFolder: ./selfie_attachment/
clockOutFolder: ./selfie_attachment/
cutiFolder: ./cuti/
ijinFolder: ./ijin/

# lokasi file not found
notFoundImage: ./no_image_found.jpg
